Subject: [lojban] Re: Lojban in 12 weeks?

From: "And Rosta" <[email-masked]>
Date: Fri, 4 Oct 2002 13:14:25 +0100

Robin.tr:
> As for the brochure, I'd suggest dropping the "Lojban is easy to learn" 
> bit. It _is_ easier to learn than any natlang which isn't close enough 
> to your native language as to qualify as a dialect (e.g. Italian for 
> Spanish speakers), but _no_ language is easy to learn, and a lot of 
> conlangs are easier than Lojban, especially if their based on the 
> general class of languages your native language falls into (e.g. 
> Esperanto for Europeans). 

I think it's actually worth making this point, rather than dropping
all mention of how easy Lojban is to learn. It's also worth making
the point that for no other language in existence are the fundamentals
as thoroughly described in publicly accessible form as Lojban.

--And.